/*
Theme Name:  PMA Child Theme. Child for OceanWP Theme.
Theme URI:  https://pma-builder.cpm
Description:  Adds extra customization options for the PMA Builder Page
Author: Florian Demuth
Template:  oceanwp
Version:  1.0
*/



/*
 * GENERAL
 */

 /* Shop - Auswahlmenü abspecken */
 #content > article > div.oceanwp-toolbar.clr {
    display: none;
 }
 #primary.content-area.clr {
   border-left-width: 0;
 }

/* Versteckt (falsche) Fehlermeldung auf der Loginmaske*/
.login .notice-error {
   display: none;
}

/* Versteckt Login/Logout Buttons wenn (nicht) eingelogt*/
#menu-item-2074 {display: block;}
.logged-in #menu-item-2074 {display: none;}

#menu-item-2075 {display: none;}
.logged-in #menu-item-2075 {display: block;}



 /* Versteckt Breadcrumps */
 .site-breadcrumbs {
   display: none;
   }

/* Farbe des Headers */
.page-header {
  /*   background-color: #42A6F1; */
   background-color: #2A95D3;

}

 /* Anzeige für die Anzahl der Produkte im Warenkorb (im Header) ausblenden */
 .wcmenucart-details.count {
    display: none;
 }

 
.related.products {
    display: none;
 }
 
 /* Versteckt Upsells */
 .upsells.products {
    display: none;
 }
 
 /* Versteckt Warenkorb-Icon */
 #site-navigation-wrap .dropdown-menu>li>a.wcmenucart {
   display: none;
}
a.wcmenucart {display: none;}


 /* Versteckt Such-Icon */
 .search-toggle-li {
   display: none;
}



/*
 * WARENKORB
 */

/* Breite des Vorschaubildes im Warenkorb */
.woocommerce-cart table.cart img {
    width: 300px;
    max-width: 600px;
 }

 /* OnHover Vorschau des Warenkorb */
.current-shop-items-dropdown.owp-mini-cart.clr {
    display: none;
}


/*
 * KASSE
 */

 /* Breite der Produktübersicht im Kassenbereich */
.woocommerce-checkout h3#order_review_heading, .woocommerce-checkout #order_review {
    float: left; 
    width: 100%; 
}

 /* Notice ausblenden */
 .woocommerce-notices-wrapper {  
    display: none;
 }
 #order_review_heading {  
    display: none;
 }


/*
 * FPD builder
 */

 /* Breite der Metainfos unter dem fpd builder / product addons*/
.woocommerce div.product div.summary {
    float: none;
    width: 100%;
    margin-bottom: 36px;
 }

 /* Anzahl Auswahl verstecken  */
.woocommerce div.product form.cart div.quantity {
    display: none;
 }

 /* Product Meta ausblenden */
.woocommerce div.product form.cart+.product_meta {
    display: none;
 }

/* Product title unter dem designer ausblenden */
.woocommerce div.product .product_title {
   display: none;
 }


/*
 * SHOP
 */

 /* Breite der Produktübersicht */
 #primary.content-area.clr {
    width: 100%;
    padding-right: unset;
}

/* Schnellansicht entfernen */

.owp-quick-view {
    display: none;
}
